Subject: Mixing large object functions and postquel ?

From: [email-masked] (Wolf-D. Ihlenfeldt)
Date: Thu, 2 Sep 93 09:09:39 jst

Im am running version 4.1 on Sparc/SunOS4.1.2

Is is allowable to mix calls to libpq large object
functions (such as p_mkdir, p_write) and normal Postquel
functions (such as PQexec("append ...")) within a single transaction
block (begin..end) ? The documentation is not clear on
this point, and I seem to run into some problems if I
do mix those two types of functions:

(void) p_mkdir("/Toolshed",INV_READ|INV_WRITE)

and I get the message:
Error: Unexpected identifier: Cl@

execution completed, exit code is 1
program exited with 1

Or got I something wrong with the (undocumented) p_mkdir() 
function call ?

WDI